Archive for April, 2016

Unterstützung für Internet Explorer 9 eingestellt

Der Internet Explorer 9 wurde am 15. März 2011 veröffentlicht, ist also mittlerweile über 5 Jahre alt. Zu den größten Schwächen des Browsers in der Version 9 zählt die mangelhafte Unterstützung von aktuellen Web-Standards. Er verhält sich bezüglich neuer Web-Techniken (z.B. HTML5, CSS3, JSON) grundlegend anders als alle anderen Browser bzw. eine Unterstützung fehlt teilweise komplett.

Internet Explorer
Die Rücksichtnahme auf den veralteten Browser hat uns im Einsatz neuer Techniken behindert. Hinzu kam der erhöhte Aufwand für Anpassungen und Tests.

Wir haben zum 01. April 2016 die Unterstützung für den Internet Explorer 9 eingestellt. Neue Funktionen werden mit dieser Browserversionen nicht mehr getestet und können daher unter Umständen nicht so funktionieren wie in anderen Browsern.

Sie können Ihre Anwendung nach wie vor mit dem Internet Explorer 9 aufrufen, es erscheint auf der Login-Seite jedoch der Hinweis:

Browserhinweis

Wir empfehlen die Verwendung des aktuellen Internet Explorers oder des Firefox.